- updated to 1.2.7
authorJakub Bogusz <qboosh@pld-linux.org>
Sat, 26 Feb 2005 02:28:04 +0000 (02:28 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    xmlsec1.spec -> 1.5

xmlsec1.spec

index 0862662f799b855e896a88910f558b9961f3502b..31a934d3120578a7cd7ea94b35ec38f7cdd0c429 100644 (file)
@@ -1,25 +1,25 @@
 Summary:       XML Security Library
 Summary(pl):   Biblioteka bezpiecze├▒stwa XML
 Name:          xmlsec1
-Version:       1.2.6
+Version:       1.2.7
 Release:       1
 License:       MIT
 Group:         Libraries
 Source0:       http://www.aleksey.com/xmlsec/download/%{name}-%{version}.tar.gz
-# Source0-md5: deaa3d257320d45516fc9a99263fced0
+# Source0-md5: 0c8676629f3f33fd77e0e6e21a0b6ecb
 Patch0:                %{name}-nss.patch
 URL:           http://www.aleksey.com/xmlsec/
 BuildRequires: autoconf >= 2.2
 BuildRequires: automake
 BuildRequires: gnutls-devel >= 1.0.0
 BuildRequires: libtool
-BuildRequires: libxml2-devel >= 1:2.6.2
+BuildRequires: libxml2-devel >= 1:2.6.12
 BuildRequires: libxslt-devel >= 1.0.20
 BuildRequires: nspr-devel >= 4.0
 BuildRequires: nss-devel >= 3.2
 BuildRequires: openssl-devel >= 0.9.7
 BuildRequires: pkgconfig
-Requires:      libxml2 >= 1:2.6.2
+Requires:      libxml2 >= 1:2.6.12
 Requires:      libxslt >= 1.0.20
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
@@ -52,7 +52,7 @@ Summary(pl):  Pliki nag
 Group:         Development/Libraries
 Requires:      %{name} = %{version}-%{release}
 Requires:      gtk-doc-common
-Requires:      libxml2-devel >= 1:2.6.2
+Requires:      libxml2-devel >= 1:2.6.12
 Requires:      libxslt-devel >= 1.0.20
 
 %description devel
This page took 0.046876 seconds and 4 git commands to generate.